<?xml version="1.0"?>
<DLGRCP_Config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <MajorVersion>0</MajorVersion>
  <MinorVersion>0</MinorVersion>
  <DLGRCP_Set>
    <DLGRCP_Set>
      <ID>1</ID>
      <DLGRCP_VarVA>
        <DLGRCP_VarVA>
          <ArrayLength>1</ArrayLength>
          <VirtualAddress>1380</VirtualAddress>
          <Name>DH_IntakeTemperature</Name>
          <Index>1</Index>
          <ISaDataType>REAL</ISaDataType>
          <Valid>true</Valid>
          <ErrorMsg />
          <VarDataType>ISA_TYPREAL</VarDataType>
        </DLGRCP_VarVA>
        <DLGRCP_VarVA>
          <ArrayLength>1</ArrayLength>
          <VirtualAddress>1384</VirtualAddress>
          <Name>DH_IntakePressure</Name>
          <Index>2</Index>
          <ISaDataType>REAL</ISaDataType>
          <Valid>true</Valid>
          <ErrorMsg />
          <VarDataType>ISA_TYPREAL</VarDataType>
        </DLGRCP_VarVA>
        <DLGRCP_VarVA>
          <ArrayLength>1</ArrayLength>
          <VirtualAddress>2213</VirtualAddress>
          <Name>DH_DownholeStatus</Name>
          <Index>3</Index>
          <ISaDataType>STRING</ISaDataType>
          <Valid>true</Valid>
          <ErrorMsg />
          <VarDataType>ISA_TYPSTRING</VarDataType>
        </DLGRCP_VarVA>
      </DLGRCP_VarVA>
      <Name>DSET1</Name>
      <Description />
      <Separator>COMMA</Separator>
      <Valid>true</Valid>
      <ErrorMsg />
    </DLGRCP_Set>
  </DLGRCP_Set>
</DLGRCP_Config>